RubyGems Navigation menu

Reverse dependencies for migrating_serializer Latest version of the following gems require migrating_serializer

Total downloads 921

For this version 921

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: